db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Knut Anders Hatlen <Knut.Hat...@Sun.COM>
Subject Re: platforms where Derby unit tests must run
Date Wed, 24 Aug 2005 19:27:17 GMT
Deepa Remesh wrote:

>I had submitted a patch for DERBY-398 to add instruction to run tests
>on J2ME/CDC/Foundation. I missed adding the name of the jvm class
>(j9_foundation) to the list of supported jvms in Section 4.9.
>
>Also I see another jvm class j9_22 (IBM's J9 jdk 1.3.1 subset - 2.2)
>in the code but it is not in the list. Is this jvm supported?
>  
>
Is that jvm available for download somewhere? I am working on a patch 
for DERBY-504 and DERBY-519, and I have to modify some tests which also 
run under j9_13 and j9_22. At least, the tests have .out files in 
subdirectories called j9_13 and j9_22. Should I update the tests for 
those platforms too?

-- 
Knut Anders

Mime
View raw message